<?php

namespace Application\Service\Extension\ValidatorV2;

interface ValidatorInterface
{
    public function setValidationAttributes($validationAttributes);

    public function valid($value, $attribute);
}